.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.821777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.000000px;}
._1{margin-left:-4.800000px;}
._0{margin-left:-2.400000px;}
._4{margin-left:-1.200000px;}
._6{width:1.600000px;}
._5{width:17.520000px;}
._3{width:41.520000px;}
.fc3{color:rgb(16,15,13);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(17,15,13);}
.fc0{color:rgb(10,13,12);}
.fs0{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:54.637200px;}
.fs1{font-size:84.000000px;}
.fs2{font-size:144.000000px;}
.y0{bottom:57.016340px;}
.y1b{bottom:283.312162px;}
.y1a{bottom:298.933077px;}
.y19{bottom:330.174907px;}
.y18{bottom:345.795822px;}
.y26{bottom:356.394769px;}
.y25{bottom:372.015684px;}
.y17{bottom:377.037652px;}
.y2e{bottom:378.095501px;}
.y16{bottom:392.658567px;}
.y28{bottom:402.101567px;}
.y15{bottom:408.279482px;}
.y27{bottom:422.096338px;}
.y14{bottom:423.900397px;}
.y13{bottom:439.521312px;}
.y2d{bottom:462.225844px;}
.y2a{bottom:469.600634px;}
.y12{bottom:470.763142px;}
.y11{bottom:486.384058px;}
.y10{bottom:502.004973px;}
.y29{bottom:504.607417px;}
.yf{bottom:533.246803px;}
.ye{bottom:548.867718px;}
.yd{bottom:564.488633px;}
.yc{bottom:595.730463px;}
.yb{bottom:611.351378px;}
.ya{bottom:626.972293px;}
.y9{bottom:642.593208px;}
.y8{bottom:658.214123px;}
.y20{bottom:661.489360px;}
.y7{bottom:673.835038px;}
.y1f{bottom:677.110275px;}
.y1e{bottom:692.731190px;}
.y2b{bottom:702.662812px;}
.y6{bottom:705.076868px;}
.y5{bottom:720.697783px;}
.y24{bottom:733.009095px;}
.y4{bottom:751.939613px;}
.y23{bottom:766.695442px;}
.y3{bottom:767.560528px;}
.y22{bottom:775.583742px;}
.y2{bottom:783.181443px;}
.y21{bottom:791.204658px;}
.y1{bottom:798.802358px;}
.y2c{bottom:870.621233px;}
.y3a{bottom:893.927795px;}
.y2f{bottom:898.693111px;}
.y31{bottom:905.659102px;}
.y32{bottom:914.203742px;}
.y39{bottom:924.466684px;}
.y34{bottom:936.197991px;}
.y38{bottom:944.805115px;}
.y37{bottom:956.536422px;}
.y33{bottom:968.267729px;}
.y36{bottom:978.077664px;}
.y35{bottom:989.637141px;}
.y1d{bottom:1120.905158px;}
.y30{bottom:1125.297759px;}
.y1c{bottom:1178.272343px;}
.h2{height:27.640000px;}
.h3{height:28.640000px;}
.h7{height:34.368000px;}
.h6{height:38.246040px;}
.h4{height:57.708000px;}
.h5{height:116.085938px;}
.h1{height:985.679739px;}
.h0{height:1237.176471px;}
.w1{width:897.421569px;}
.w0{width:956.000000px;}
.x0{left:24.212418px;}
.x9{left:115.905940px;}
.x8{left:141.053582px;}
.x1a{left:152.256278px;}
.xb{left:154.192490px;}
.x1b{left:241.592291px;}
.x12{left:261.133118px;}
.xc{left:273.562056px;}
.xe{left:282.481598px;}
.x11{left:292.864664px;}
.x6{left:309.698387px;}
.xd{left:311.770814px;}
.x18{left:317.322487px;}
.xa{left:327.241299px;}
.x10{left:336.364539px;}
.xf{left:351.617737px;}
.x7{left:381.563656px;}
.x1c{left:393.333859px;}
.x13{left:433.727515px;}
.x14{left:460.555343px;}
.x1d{left:467.642552px;}
.x2{left:530.801505px;}
.x19{left:547.028042px;}
.x5{left:550.827518px;}
.x15{left:575.745064px;}
.x4{left:577.055034px;}
.x1e{left:623.508042px;}
.x3{left:631.712616px;}
.x1{left:666.906537px;}
.x17{left:696.957585px;}
.x16{left:772.031703px;}
.x1f{left:850.589284px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.121339pt;}
._1{margin-left:-4.097071pt;}
._0{margin-left:-2.048536pt;}
._4{margin-left:-1.024268pt;}
._6{width:1.365690pt;}
._5{width:14.954310pt;}
._3{width:35.439665pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:46.635936pt;}
.fs1{font-size:71.698745pt;}
.fs2{font-size:122.912134pt;}
.y0{bottom:48.666667pt;}
.y1b{bottom:241.822933pt;}
.y1a{bottom:255.156267pt;}
.y19{bottom:281.822933pt;}
.y18{bottom:295.156267pt;}
.y26{bottom:304.203067pt;}
.y25{bottom:317.536400pt;}
.y17{bottom:321.822933pt;}
.y2e{bottom:322.725867pt;}
.y16{bottom:335.156267pt;}
.y28{bottom:343.216400pt;}
.y15{bottom:348.489600pt;}
.y27{bottom:360.283067pt;}
.y14{bottom:361.822933pt;}
.y13{bottom:375.156267pt;}
.y2d{bottom:394.535867pt;}
.y2a{bottom:400.830667pt;}
.y12{bottom:401.822933pt;}
.y11{bottom:415.156267pt;}
.y10{bottom:428.489600pt;}
.y29{bottom:430.710933pt;}
.yf{bottom:455.156267pt;}
.ye{bottom:468.489600pt;}
.yd{bottom:481.822933pt;}
.yc{bottom:508.489600pt;}
.yb{bottom:521.822933pt;}
.ya{bottom:535.156267pt;}
.y9{bottom:548.489600pt;}
.y8{bottom:561.822933pt;}
.y20{bottom:564.618533pt;}
.y7{bottom:575.156267pt;}
.y1f{bottom:577.951867pt;}
.y1e{bottom:591.285200pt;}
.y2b{bottom:599.762400pt;}
.y6{bottom:601.822933pt;}
.y5{bottom:615.156267pt;}
.y24{bottom:625.664667pt;}
.y4{bottom:641.822933pt;}
.y23{bottom:654.417867pt;}
.y3{bottom:655.156267pt;}
.y22{bottom:662.004533pt;}
.y2{bottom:668.489600pt;}
.y21{bottom:675.337867pt;}
.y1{bottom:681.822933pt;}
.y2c{bottom:743.124400pt;}
.y3a{bottom:763.017867pt;}
.y2f{bottom:767.085333pt;}
.y31{bottom:773.031200pt;}
.y32{bottom:780.324533pt;}
.y39{bottom:789.084533pt;}
.y34{bottom:799.097867pt;}
.y38{bottom:806.444533pt;}
.y37{bottom:816.457867pt;}
.y33{bottom:826.471200pt;}
.y36{bottom:834.844533pt;}
.y35{bottom:844.711200pt;}
.y1d{bottom:956.755867pt;}
.y30{bottom:960.505200pt;}
.y1c{bottom:1005.722000pt;}
.h2{height:23.592301pt;}
.h3{height:24.445858pt;}
.h7{height:29.335029pt;}
.h6{height:32.645155pt;}
.h4{height:49.257038pt;}
.h5{height:99.085905pt;}
.h1{height:841.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:766.000000pt;}
.w0{width:816.000000pt;}
.x0{left:20.666667pt;}
.x9{left:98.932267pt;}
.x8{left:120.397200pt;}
.x1a{left:129.959333pt;}
.xb{left:131.612000pt;}
.x1b{left:206.212667pt;}
.x12{left:222.891867pt;}
.xc{left:233.500667pt;}
.xe{left:241.114000pt;}
.x11{left:249.976533pt;}
.x6{left:264.345067pt;}
.xd{left:266.114000pt;}
.x18{left:270.852667pt;}
.xa{left:279.318933pt;}
.x10{left:287.106133pt;}
.xf{left:300.125600pt;}
.x7{left:325.686133pt;}
.x1c{left:335.732667pt;}
.x13{left:370.210933pt;}
.x14{left:393.110000pt;}
.x1d{left:399.159333pt;}
.x2{left:453.069067pt;}
.x19{left:466.919333pt;}
.x5{left:470.162400pt;}
.x15{left:491.430933pt;}
.x4{left:492.549067pt;}
.x1e{left:532.199333pt;}
.x3{left:539.202400pt;}
.x1{left:569.242400pt;}
.x17{left:594.892667pt;}
.x16{left:658.972667pt;}
.x1f{left:726.026000pt;}
}
